
Redmine - Feature #17821

As a user, I will like to show all items that I tracked.

2014-09-09 12:47 - langdead yang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

So far, redmine only allows to show tracked issues.

I would also check from a summary page all interesting discussions and any other information that I tracked.

History

#1 - 2014-09-10 11:48 - Jan Niggemann (redmine.org team member)

- Status changed from New to Needs feedback

Please add more information on what you would like to do. What do you mean by "information I tracked"?

#2 - 2014-10-08 05:51 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

No feedback.
